Search found 6 matches

by scuba323
Mon Dec 14, 2015 3:31 pm
Forum: Extensions in Development
Topic: [3.2][BETA] phpBB two factor authentication
Replies: 87
Views: 17539

Re: [DEV]phpBB two factor authentication

Paul wrote:It seems the autoloader isn't loading the dependencies. What phpBB and php version are you using?
3.1.6
by scuba323
Wed Dec 09, 2015 4:30 pm
Forum: Extensions in Development
Topic: [3.2][BETA] phpBB two factor authentication
Replies: 87
Views: 17539

Re: [DEV]phpBB two factor authentication

Paul wrote:Or in any other case, are there any errors in the apache error log?
Paste of apache log.
by scuba323
Mon Dec 07, 2015 10:19 pm
Forum: Extensions in Development
Topic: [3.2][BETA] phpBB two factor authentication
Replies: 87
Views: 17539

Re: [DEV]phpBB two factor authentication

Just installed this on my forum, and I get a 500 when I try to access the UCP menu for it.
by scuba323
Tue Feb 10, 2015 9:33 pm
Forum: [3.1.x] Support Forum
Topic: Tapatalk Taking Over Extensions Page
Replies: 4
Views: 217

Re: Tapatalk Taking Over Extensions Page

Oyabun1 wrote:Extensions are not added via the Extensions tab, that is for configuring those installed extensions which use it. Installation is done via the Customise tab.
I am used to PunBB. I can't seem to get the whole ACP thing down :P Thanks though. Installed and working just fine! :)
by scuba323
Sun Feb 08, 2015 11:24 pm
Forum: [3.1.x] Support Forum
Topic: Tapatalk Taking Over Extensions Page
Replies: 4
Views: 217

Tapatalk Taking Over Extensions Page

I have Tapatalk installed, and I went to add a new extension today. When I logged into ACP and browsed to Extensions, Tapatalk is the only option and I have no install options, or disable (etc...) I have tried clearing cache and everything. I am really thinking of moving to Vanilla. This system is g...
by scuba323
Fri Feb 06, 2015 7:28 pm
Forum: Extension Requests
Topic: OpenID
Replies: 0
Views: 292

OpenID

I was wondering if anyone has plans on creating an OpenID plugin. I have found a few on Google, but they haven't been upgraded since 2010 or 2009. They also aren't for 3.1.x :lol:
Just wondering how hard it would be, maybe I could help

Go to advanced search